{% if articles|length != 0 %}
  <div class="grid grid-cols-1 md:grid-cols-2 gap-12">
    {% for article in articles %}
      {% include 'styleguide2/includes/molecules/articles/article_timeline_preview.html' %}
    {% endfor %}
  </div>
{% else %}
  <div class="mb-10">
    Žádné výsledky.
  </div>
{% endif %}
